var config = require ('../config');
var mongojs = require('mongojs');

var workingDatabaseUrl = config.workingDatabaseUrl;
var log = require('log4js').getLogger('Database');

var collections = ["events"];
log.debug("Trying to connect to ", workingDatabaseUrl);
exports.db = mongojs(workingDatabaseUrl, collections);

